{
  "1": "God, you are my God! I earnestly search for you,\n\\q my soul thirsts for you, and my flesh longs for you,\n\\q in a dry and weary land where there is no water.\n\\q",
  "2": "So I have looked on you in the sanctuary,\n\\q to see your power and your glory.\n\n\\s5\n\\q",
  "3": "Because your covenant faithfulness is better than life,\n\\q my lips will praise you.\n\\q",
  "4": "So I will bless you with my life;\n\\q I will lift up my hands in your name.\n\n\\s5\n\\q",
  "5": "It will be like when my throat is satisfied with fatty meats and rich foods;\n\\q with joyful lips my mouth will praise you,\n\\q",
  "6": "when I remember you on my bed\n\\q and meditate on you in the night hours.\n\n\\s5\n\\q",
  "7": "For you have been my help,\n\\q and in the shadow of your wings I rejoice.\n\\q",
  "8": "My soul clings to you;\n\\q your right hand supports me.\n\n\\s5\n\\q",
  "9": "But those who seek to destroy my life\n\\q will go down into the lowest parts of the earth;",
  "10": "they will be given over to the power of the sword,\n\\q and they will become food for the jackals.\n\n\\s5\n\\q",
  "11": "But the king will rejoice in God;\n\\q everyone who swears by him will exult,\n\\q but the mouth of those who speak lies will be shut.\n\n\n\\s5",
  "front": "\\m\n\\d A psalm of David, when he was in the wilderness of Judah.\n\\q"
}
